<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>com.fiplab.batteryhealth</key>
	<dict>
		<key>id</key>
		<integer>490192174</integer>
		<key>name</key>
		<string>Battery Health</string>
		<key>value</key>
		<integer>4</integer>
		<key>prefix</key>
		<string>BH</string>
		<key>url</key>
		<string>http://fiplab.com/apps/battery-health-for-mac</string>
	</dict>
	<key>com.fiplab.clipboard</key>
	<dict>
		<key>id</key>
		<integer>595191960</integer>
		<key>name</key>
		<string>CopyClip</string>
		<key>value</key>
		<integer>2</integer>
		<key>prefix</key>
		<string>CC</string>
		<key>url</key>
		<string>http://fiplab.com/apps/copyclip-for-mac</string>
	</dict>
	<key>com.fiplab.downloadmanager</key>
	<dict>
		<key>id</key>
		<integer>847809913</integer>
		<key>name</key>
		<string>Download Shuttle</string>
		<key>value</key>
		<integer>3</integer>
		<key>prefix</key>
		<string>DS</string>
	</dict>
	<key>com.fiplab.stocktab</key>
	<dict>
		<key>id</key>
		<integer>815656913</integer>
		<key>name</key>
		<string>StockTab</string>
		<key>value</key>
		<integer>3</integer>
		<key>prefix</key>
		<string>ST</string>
	</dict>
	<key>com.fiplab.alertsforgmail</key>
	<dict>
		<key>id</key>
		<integer>824335420</integer>
		<key>name</key>
		<string>Alerts for Gmail</string>
		<key>value</key>
		<integer>2</integer>
		<key>prefix</key>
		<string>AGM</string>
	</dict>
	<key>com.fiplab.converto</key>
	<dict>
		<key>id</key>
		<real>576421334</real>
		<key>name</key>
		<string>Converto</string>
		<key>value</key>
		<integer>1</integer>
		<key>prefix</key>
		<string>CON</string>
	</dict>
	<key>com.fiplab.diskdoctor</key>
	<dict>
		<key>id</key>
		<integer>455970963</integer>
		<key>name</key>
		<string>Disk Doctor</string>
		<key>value</key>
		<integer>10</integer>
		<key>prefix</key>
		<string>DD</string>
	</dict>
	<key>com.fiplab.diskmap</key>
	<dict>
		<key>id</key>
		<integer>715464874</integer>
		<key>name</key>
		<string>Disk Map</string>
		<key>value</key>
		<integer>8</integer>
		<key>prefix</key>
		<string>DM</string>
		<key>url</key>
		<string>http://fiplab.com/apps/disk-map-for-mac</string>
	</dict>
	<key>com.fiplab.duplicatedetective</key>
	<dict>
		<key>id</key>
		<integer>686428787</integer>
		<key>name</key>
		<string>Duplicate Detective</string>
		<key>value</key>
		<integer>9</integer>
		<key>prefix</key>
		<string>DUPES</string>
	</dict>
	<key>com.fiplab.facetab</key>
	<dict>
		<key>pro</key>
		<string>com.fiplab.facetabpro</string>
		<key>id</key>
		<real>421358730</real>
		<key>name</key>
		<string>MenuTab</string>
		<key>value</key>
		<integer>2</integer>
		<key>prefix</key>
		<string>MT</string>
	</dict>
	<key>com.fiplab.facetabpro</key>
	<dict>
		<key>lite</key>
		<string>com.fiplab.facetab</string>
		<key>id</key>
		<real>426843868</real>
		<key>name</key>
		<string>MenuTab Pro</string>
		<key>value</key>
		<integer>6</integer>
		<key>prefix</key>
		<string>MTP</string>
	</dict>
	<key>com.fiplab.ftpbot</key>
	<dict>
		<key>id</key>
		<integer>610345160</integer>
		<key>name</key>
		<string>FTP Bot</string>
		<key>value</key>
		<integer>1</integer>
		<key>prefix</key>
		<string>FTP</string>
	</dict>
	<key>com.fiplab.instareel</key>
	<dict>
		<key>id</key>
		<real>605733665</real>
		<key>name</key>
		<string>InstaReel</string>
		<key>value</key>
		<integer>6</integer>
		<key>prefix</key>
		<string>IR</string>
		<key>url</key>
		<string>http://fiplab.com/apps/instareel-for-mac</string>
	</dict>
	<key>com.fiplab.mailtab</key>
	<dict>
		<key>pro</key>
		<string>com.fiplab.mailtabpro</string>
		<key>id</key>
		<real>422286396</real>
		<key>name</key>
		<string>MailTab for Gmail</string>
		<key>value</key>
		<integer>2</integer>
		<key>prefix</key>
		<string>MLT</string>
	</dict>
	<key>com.fiplab.mailtaboutlook</key>
	<dict>
		<key>id</key>
		<integer>582581625</integer>
		<key>name</key>
		<string>MailTab for Outlook</string>
		<key>value</key>
		<integer>1</integer>
		<key>prefix</key>
		<string>MTO</string>
	</dict>
	<key>com.fiplab.mailtabpro</key>
	<dict>
		<key>id</key>
		<real>430252530</real>
		<key>lite</key>
		<string>com.fiplab.mailtab</string>
		<key>name</key>
		<string>MailTab Pro for Gmail</string>
		<key>value</key>
		<integer>7</integer>
		<key>prefix</key>
		<string>MLTP</string>
	</dict>
	<key>com.fiplab.mailtabprooutlook</key>
	<dict>
		<key>id</key>
		<real>592130193</real>
		<key>name</key>
		<string>MailTab Pro for Outlook</string>
		<key>value</key>
		<integer>1</integer>
		<key>prefix</key>
		<string>MTOP</string>
	</dict>
	<key>com.fiplab.memoryclean</key>
	<dict>
		<key>id</key>
		<real>451444120</real>
		<key>name</key>
		<string>Memory Clean</string>
		<key>value</key>
		<integer>4</integer>
		<key>prefix</key>
		<string>MC</string>
	</dict>
	<key>com.fiplab.notestabpro</key>
	<dict>
		<key>id</key>
		<real>506772307</real>
		<key>lite</key>
		<string>com.fiplab.notetab</string>
		<key>name</key>
		<string>NotesTab Pro</string>
		<key>value</key>
		<integer>6</integer>
		<key>prefix</key>
		<string>NTP</string>
	</dict>
	<key>com.fiplab.notetab</key>
	<dict>
		<key>pro</key>
		<string>com.fiplab.notestabpro</string>
		<key>id</key>
		<real>492486856</real>
		<key>name</key>
		<string>NotesTab</string>
		<key>value</key>
		<integer>2</integer>
		<key>prefix</key>
		<string>NT</string>
	</dict>
	<key>com.fiplab.pin</key>
	<dict>
		<key>id</key>
		<real>520885592</real>
		<key>pro</key>
		<string>com.fiplab.pinpro</string>
		<key>name</key>
		<string>Pin for Pinterest</string>
		<key>value</key>
		<integer>1</integer>
		<key>prefix</key>
		<string>PIN</string>
	</dict>
	<key>com.fiplab.pinpro</key>
	<dict>
		<key>id</key>
		<real>520885765</real>
		<key>lite</key>
		<string>com.fiplab.pin</string>
		<key>name</key>
		<string>Pin Pro for Pinterest</string>
		<key>value</key>
		<integer>1</integer>
		<key>prefix</key>
		<string>PINPRO</string>
	</dict>
	<key>com.fiplab.privacyprotector</key>
	<dict>
		<key>id</key>
		<integer>730854817</integer>
		<key>name</key>
		<string>Privacy Protector</string>
		<key>value</key>
		<integer>6</integer>
		<key>prefix</key>
		<string>PP</string>
		<key>url</key>
		<string>http://fiplab.com/apps/privacy-protector-for-mac</string>
	</dict>
	<key>com.fiplab.pushtotalk</key>
	<dict>
		<key>id</key>
		<integer>547067197</integer>
		<key>name</key>
		<string>Push To Talk</string>
		<key>value</key>
		<integer>1</integer>
		<key>prefix</key>
		<string>PTT</string>
	</dict>
	<key>com.fiplab.rssbot</key>
	<dict>
		<key>id</key>
		<integer>605732865</integer>
		<key>name</key>
		<string>RSS Bot</string>
		<key>value</key>
		<integer>2</integer>
		<key>prefix</key>
		<string>RSS</string>
	</dict>
	<key>com.fiplab.sharebucket</key>
	<dict>
		<key>id</key>
		<integer>611078158</integer>
		<key>name</key>
		<string>Share Bucket</string>
		<key>value</key>
		<integer>6</integer>
		<key>prefix</key>
		<string>SHARE</string>
		<key>url</key>
		<string>http://fiplab.com/apps/sharebucket-for-mac</string>
	</dict>
	<key>com.fiplab.statsbar</key>
	<dict>
		<key>id</key>
		<real>596743393</real>
		<key>name</key>
		<string>StatsBar</string>
		<key>value</key>
		<integer>7</integer>
		<key>prefix</key>
		<string>SB</string>
		<key>url</key>
		<string>http://fiplab.com/apps/statsbar-for-mac</string>
	</dict>
	<key>com.fiplab.translate</key>
	<dict>
		<key>id</key>
		<integer>578268562</integer>
		<key>name</key>
		<string>Translation</string>
		<key>value</key>
		<integer>1</integer>
		<key>prefix</key>
		<string>TRANS</string>
	</dict>
</dict>
</plist>
